@font-face {
  font-family: 'icomoon';
  src:  url('icomoon.eot?we9von');
  src:  url('icomoon.eot?we9von#iefix') format('embedded-opentype'),
    url('icomoon.ttf?we9von') format('truetype'),
    url('icomoon.woff?we9von') format('woff'),
    url('icomoon.svg?we9von#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="ico-"], [class*=" ico-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-Douglas_Icon_App_noOutline:before {
  content: "\e900";
}
.ico-douglas-outline:before {
  content: "\e901";
}
.icon-Douglas_Icons_24_7_Delivery:before {
  content: "\e902";
}
.ico-loyalty-card:before {
  content: "\e903";
}
.icon-Douglas_Icons_Beauty_Card_Deals:before {
  content: "\e904";
}
.icon-Douglas_Icons_Beauty_Mirror:before {
  content: "\e905";
}
.icon-Douglas_Icons_Choose_Appointment:before {
  content: "\e906";
}
.icon-Douglas_Icons_Client_Info:before {
  content: "\e907";
}
.icon-Douglas_Icons_Close:before {
  content: "\e908";
}
.icon-Douglas_Icons_Collect_Beauty_Points:before {
  content: "\e909";
}
.icon-Douglas_Icons_Colour_Expert:before {
  content: "\e90a";
}
.icon-Douglas_Icons_Create_Online_Profile:before {
  content: "\e90b";
}
.icon-Douglas_Icons_Customer_Service:before {
  content: "\e90c";
}
.icon-Douglas_Icons_Day_Make-up:before {
  content: "\e90d";
}
.icon-Douglas_Icons_Delivery_01:before {
  content: "\e90e";
}
.icon-Douglas_Icons_Delivery_02:before {
  content: "\e90f";
}
.icon-Douglas_Icons_Delivery_03:before {
  content: "\e910";
}
.icon-Douglas_Icons_Digital_Invoice:before {
  content: "\e911";
}
.icon-Douglas_Icons_Douglas_App:before {
  content: "\e912";
}
.icon-Douglas_Icons_Douglas_App_Tablet:before {
  content: "\e913";
}
.icon-Douglas_Icons_Douglas_Blog_01:before {
  content: "\e914";
}
.ico-blog:before {
  content: "\e915";
}
.icon-Douglas_Icons_Douglas_Magazine:before {
  content: "\e916";
}
.icon-Douglas_Icons_Edit:before {
  content: "\e917";
}
.icon-Douglas_Icons_Exchange_Service:before {
  content: "\e918";
}
.icon-Douglas_Icons_Exclusive_Invitation:before {
  content: "\e919";
}
.icon-Douglas_Icons_Facebook:before {
  content: "\e91a";
}
.ico-facebook:before {
  content: "\e91b";
}
.icon-Douglas_Icons_Flashlight:before {
  content: "\e91c";
}
.icon-Douglas_Icons_Free_Delivery_To_Douglas_Store:before {
  content: "\e91d";
}
.icon-Douglas_Icons_Free_Sample:before {
  content: "\e91e";
}
.icon-Douglas_Icons_Free_Samples:before {
  content: "\e91f";
}
.icon-Douglas_Icons_Free_Shipping:before {
  content: "\e920";
}
.icon-Douglas_Icons_Gift_Voucher:before {
  content: "\e921";
}
.icon-Douglas_Icons_Google_Plus:before {
  content: "\e922";
}
.icon-Douglas_Icons_Google_Plus_02:before {
  content: "\e923";
}
.icon-Douglas_Icons_Greeting_Card:before {
  content: "\e924";
}
.icon-Douglas_Icons_Help:before {
  content: "\e925";
}
.icon-Douglas_Icons_Home:before {
  content: "\e926";
}
.icon-Douglas_Icons_Info:before {
  content: "\e927";
}
.icon-Douglas_Icons_Info_Notification:before {
  content: "\e928";
}
.icon-Douglas_Icons_Instagram:before {
  content: "\e929";
}
.ico-instagram:before {
  content: "\e92a";
}
.icon-Douglas_Icons_You_Tube:before {
  content: "\e92b";
}
.icon-Douglas_Icons_You_Tube_02:before {
  content: "\e92c";
}
.icon-Douglas_Icons_Minus:before {
  content: "\e92d";
}
.icon-Douglas_Icons_More_Service:before {
  content: "\e92e";
}
.icon-Douglas_Icons_Newsletter:before {
  content: "\e92f";
}
.icon-Douglas_Icons_Night_Make-up:before {
  content: "\e930";
}
.icon-Douglas_Icons_One_Gift:before {
  content: "\e931";
}
.icon-Douglas_Icons_Online_Product_Reserve:before {
  content: "\e932";
}
.icon-Douglas_Icons_Open_File:before {
  content: "\e933";
}
.icon-Douglas_Icons_Opening_Hours:before {
  content: "\e934";
}
.icon-Douglas_Icons_Payment_Function:before {
  content: "\e935";
}
.icon-Douglas_Icons_Parking:before {
  content: "\e936";
}
.icon-Douglas_Icons_Pinterest:before {
  content: "\e937";
}
.icon-Douglas_Icons_Pinterest_02:before {
  content: "\e938";
}
.icon-Douglas_Icons_Plus:before {
  content: "\e939";
}
.icon-Douglas_Icons_Present:before {
  content: "\e93a";
}
.icon-Douglas_Icons_Print:before {
  content: "\e93b";
}
.icon-Douglas_Icons_Profile_Female:before {
  content: "\e93c";
}
.icon-Douglas_Icons_Profile_Male:before {
  content: "\e93d";
}
.ico-profile:before {
  content: "\e93e";
}
.icon-Douglas_Icons_Public_Transportation:before {
  content: "\e93f";
}
.icon-Douglas_Icons_Redeem_Beauty_Points:before {
  content: "\e940";
}
.icon-Douglas_Icons_Reminder:before {
  content: "\e941";
}
.icon-Douglas_Icons_Save_Appointment:before {
  content: "\e942";
}
.icon-Douglas_Icons_Scanner:before {
  content: "\e943";
}
.ico-search:before {
  content: "\e944";
}
.icon-Douglas_Icons_Search_Profile:before {
  content: "\e945";
}
.icon-Douglas_Icons_Settings:before {
  content: "\e946";
}
.ico-cart:before {
  content: "\e947";
}
.ico-location:before {
  content: "\e80f";
}
.icon-Douglas_Icons_Sign_In:before {
  content: "\e948";
}
.icon-Douglas_Icons_Social_Media:before {
  content: "\e949";
}
.icon-Douglas_Icons_Special:before {
  content: "\e94a";
}
.icon-Douglas_Icons_Special_Opening_Hours:before {
  content: "\e94b";
}
.icon-Douglas_Icons_Store_Location:before {
  content: "\e94c";
}
.icon-Douglas_Icons_Surprise_Sample:before {
  content: "\e94d";
}
.icon-Douglas_Icons_Tipps:before {
  content: "\e94e";
}
.icon-Douglas_Icons_Track_Your_Order:before {
  content: "\e94f";
}
.icon-Douglas_Icons_Trash:before {
  content: "\e950";
}
.icon-Douglas_Icons_Video:before {
  content: "\e951";
}
.ico-hearth:before {
  content: "\e952";
}
.ico-hearth-filled:before {
  content: "\e973";
}
.icon-Douglas_Icons_Zoom:before {
  content: "\e953";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_24_7_Delivery:before {
  content: "\e954";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Another_Password:before {
  content: "\e955";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Bearbeiten:before {
  content: "\e956";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Beauty_Card:before {
  content: "\e957";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Beauty_Card_Angebot:before {
  content: "\e958";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Beauty_Mirror:before {
  content: "\e959";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Beauty_Points_Einloesen:before {
  content: "\e95a";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Beauty_Points_Sammeln:before {
  content: "\e95b";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Beauty_Tips:before {
  content: "\e95c";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Bezahl_Funktion_01:before {
  content: "\e95d";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Bezahl_Funktion_02:before {
  content: "\e95e";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Close:before {
  content: "\e95f";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Colour_Expert:before {
  content: "\e960";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Douglas_App_Mobile:before {
  content: "\e961";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Douglas_App_Tablet:before {
  content: "\e962";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Douglas_Magazine:before {
  content: "\e963";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Drucken:before {
  content: "\e964";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Exklusive_Einladungen:before {
  content: "\e965";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Filialfinder:before {
  content: "\e966";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Geschenk:before {
  content: "\e967";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Gratis_Lieferung_in_Filiale:before {
  content: "\e968";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Gratis_Proben:before {
  content: "\e969";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Grusskarte:before {
  content: "\e96a";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Kostenloser_Versand_01:before {
  content: "\e96b";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Kostenloser_Versand_02:before {
  content: "\e96c";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Kundenservice:before {
  content: "\e96d";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Lieferzeit_01:before {
  content: "\e96e";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Lieferzeit_02:before {
  content: "\e96f";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Lieferzeit_03:before {
  content: "\e970";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Mehr_Service:before {
  content: "\e971";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Merkzettel:before {
  content: "\e972";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Merkzettel_Mint_Filled:before {
  content: "\e973";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Merkzettel_Mint_Outline:before {
  content: "\e974";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Online_Product_Reserve:before {
  content: "\e975";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Profil:before {
  content: "\e976";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Profil_Anlegen:before {
  content: "\e977";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Profil_Frau:before {
  content: "\e978";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Profil_Mann:before {
  content: "\e979";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Sendungsverfolgung:before {
  content: "\e97a";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Suche:before {
  content: "\e97b";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Umtausch_Service:before {
  content: "\e97c";
}
.icon-Douglas_Website_Icons_24x24px_sRGB_Warenkorb:before {
  content: "\e97d";
}
